Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

EVM-8FXS/DID and MGCP/CCM 4.2(1)

Does anyone know if the EVM-8FXS/DID module configured for 8 ports of DID service is supported with MGCP. And is their anything special that needs to be configured in CCM 4.2(1) to enable the DID ports. Thanks.

2 REPLIES
Blue

Re: EVM-8FXS/DID and MGCP/CCM 4.2(1)

per cisco docs:

"The product supports H.323 Versions 1, 2, 3, and 4; MGCP Version 0.1 and 1.0, and SIP call control protocols. The Cisco High-Density Extension module interoperates with any Cisco CallManager release using the H.323 protocol. For MGCP, Cisco CallManager Release 3.3(5), Release 4.0(2), and Release 4.1 add support for the Cisco High-Density Extension Module. Support is also available with Cisco CallManager Express (CME) Release 3.1. Cisco voice and fax modules are interoperable with numerous emerging voice and videoconferencing applications."

see this link for more info:

http://www.cisco.com/en/US/products/ps5855/products_data_sheet0900aecd8016c1c6.html

Community Member

Re: EVM-8FXS/DID and MGCP/CCM 4.2(1)

The Cisco docs do not give exact info on the specific modules being capable of supporting MGCP, such as a configured FXS/DID as DID service.

103
Views
0
Helpful
2
Replies
CreatePlease to create content